\documentclass[main.tex]{subfiles}

\usepackage{todonotes}
 
\begin{document}
\section{Glossary}


\subsection*{Clustering (of free text-fields)}
Group free-text field answers by similarity. 

\subsection*{Data Protection Commissioner (DPC)}
Sees that the data protection laws and the internal requirements are enforced within in the university.


\subsection*{Data protection notice}
Opt-in notice that the user have to accept before participating in the survey. Once declined the user should not be asked to participate again.

\subsection*{Data protection policy}
Voluntary self-commitment for designing, implementing, monitoring and managing data security. It is linked on the ADAM website.


\subsection*{General Data Protection Regulation (GDPR)}
"The EU General Data Protection Regulation (GDPR) replaces the Data Protection Directive 95/46/EC and was designed to harmonize data privacy laws across Europe, to protect and empower all EU citizens data privacy and to reshape the way organizations across the region approach data privacy."\footnote{\url{https://www.eugdpr.org last visited 2018/05/21}}

\subsection*{Fachgruppe}
The Fachgruppe is part of the student self-administration (faculty level). They represent students of one subject.

\subsection*{Kanban}
Agile approach for software development that uses a board for tasks. The visual representation of tasks on a board facilitates the development process providing a good overview of the current situation. As other agile methods, it is based on the idea of having many small changes instead of one big one.

\subsection*{MuSCoW}
A prioritization method for user stories/requirements. It divides them into must, should, could and won't.

\subsection*{Opt-in}
To comply with the GDPR the participants need to have an opt-in option in the beginning of the survey, letting him decide if he wants to participate or not.

\subsection*{evaluation}
Creation of a survey report using clustering and other statistic methods.

\subsection*{report}
The project includes writing a scientific research paper in the end that focuses on the research question about clustering free text-fields.


\end{document}
